/* CSS Document */

body
{
background-color:#005db2;
margin-top:3px;
}

#site
{
margin:auto;
background-color:#ffffff;
width:990px;
height:200px;
}
#flasheader
{
float:left;
width:990px;
background-color:#FFFFCC;
}
#contact
{
float:left;
width:200px;
text-align:center;
}
#menu_h
{
float:right;
}
#corps
{
	float:left;
	background-color:#4a82b1;
	margin-top:2px;
	width:990px;
	visibility: inherit;
}